 .u-section-1 {
  background-image: none;
  min-height: 1117px;
}

.u-section-1 .u-shape-1 {
  height: 540px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-shape-2 {
  height: 808px;
  width: 645px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -453px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-image-1 {
  height: 676px;
  width: 970px;
  object-position: 45.65% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -742px auto 0 calc(((100% - 1140px) / 2)  + 65px);
}

.u-section-1 .u-group-1 {
  min-height: 382px;
  width: 718px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -174px calc(((100% - 1140px) / 2)) 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.25rem;
  font-weight: 700;
  text-transform: none;
  margin: 16px 0 0;
}

.u-section-1 .u-text-3 {
  letter-spacing: 1px;
  margin: 22px 52px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-2 {
    height: 725px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 587px;
    width: 806px;
    margin-top: -652px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    width: 609px;
    margin-top: -92px;
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 926px;
  }

  .u-section-1 .u-shape-1 {
    height: 407px;
  }

  .u-section-1 .u-shape-2 {
    height: 540px;
    width: 519px;
    margin-top: -336px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 428px;
    width: 595px;
    margin-top: -484px;
    margin-left: calc(((100% - 720px) / 2) + 58px);
  }

  .u-section-1 .u-group-1 {
    min-height: 328px;
    width: 499px;
    margin-top: -38px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.5rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 736px;
  }

  .u-section-1 .u-shape-1 {
    height: 312px;
  }

  .u-section-1 .u-shape-2 {
    height: 448px;
    width: 397px;
    margin-top: -261px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 342px;
    width: 432px;
    margin-top: -395px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 312px;
    width: 413px;
    margin-top: -83px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 51px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 723px;
  }

  .u-section-1 .u-shape-1 {
    height: 228px;
  }

  .u-section-1 .u-shape-2 {
    height: 635px;
    width: 199px;
    margin-top: -184px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 249px;
    width: 307px;
    margin-top: -604px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-group-1 {
    min-height: 239px;
    width: 307px;
    margin-top: 44px;
    margin-right: calc(((100% - 340px) / 2));
    margin-bottom: 86px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 18px;
    font-size: 2.1875rem;
  }

  .u-section-1 .u-text-3 {
    margin-top: 21px;
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 440px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-image-1 {
  min-height: 310px;
  background-image: url("images/photo-1626775238053-4315516eedc9.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 310px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-2 {
  min-height: 310px;
  background-image: url("images/photo-1596451190630-186aff535bf2.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 310px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-2 .u-image-1 {
    min-height: 256px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 256px;
  }

  .u-section-2 .u-image-2 {
    min-height: 256px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 256px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-2 .u-image-1 {
    min-height: 392px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    min-height: 392px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1406px;
  }

  .u-section-2 .u-image-1 {
    min-height: 588px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 588px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 970px;
  }

  .u-section-2 .u-image-1 {
    min-height: 370px;
  }

  .u-section-2 .u-image-2 {
    min-height: 370px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 726px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 606px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  min-height: 432px;
  width: 610px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/photo-1517085908802-f56a43681c18.jpeg');
  background-position: 50% 50%;
  height: auto;
  margin: 59px auto 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 80px 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 303px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 30px 80px;
}

.u-section-3 .u-text-3 {
  margin: 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 303px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 30px 0 0;
}

.u-section-3 .u-image-2 {
  height: 303px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 500px;
  }

  .u-section-3 .u-image-1 {
    min-height: 351px;
    width: 516px;
    margin-top: 0;
    height: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 250px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 250px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-image-2 {
    height: 246px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 351px;
  }

  .u-section-3 .u-image-1 {
    min-height: 399px;
    width: 592px;
    margin-bottom: -48px;
    margin-left: 49px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
    order: 1;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
    order: 0;
  }

  .u-section-3 .u-image-2 {
    height: 389px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 40px;
  }

  .u-section-3 .u-image-2 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 217px;
  }

  .u-section-3 .u-image-1 {
    width: 320px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 240px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    height: 240px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 740px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 620px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 620px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: 50%;
  grid-template-columns: repeat(2, 50%);
  min-height: 556px;
  --gap: 0px;
}

.u-section-4 .u-list-item-1 {
  background-size: auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-4 .u-icon-1 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-size: auto;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-4 .u-icon-2 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-4 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-4 .u-icon-3 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-4 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-4 {
  background-size: auto;
}

.u-section-4 .u-container-layout-6 {
  padding: 20px 30px;
}

.u-section-4 .u-icon-4 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-4 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-10 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 482px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 420px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 974px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-bottom: 50px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
    padding-bottom: 30px;
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 786px;
}

.u-section-5 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  width: 746px;
  margin: 20px auto 0;
}

.u-section-5 .u-gallery-1 {
  height: 552px;
  margin-top: 30px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-5 .u-gallery-1 {
    height: 455px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1033px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }

  .u-section-5 .u-gallery-1 {
    height: 799px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2669px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-gallery-1 {
    height: 2435px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1799px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1565px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 600px;
}

.u-section-6 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 253px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-6 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-6 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-6 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 562px;
  margin: 30px auto 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 74px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-6 .u-container-layout-4 {
  padding: 10px;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 0.875rem;
  margin: 0 0 0 auto;
  padding: 13px 31px 14px 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 74px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-6 .u-container-layout-5 {
  padding: 10px;
}

.u-section-6 .u-btn-2 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  margin: 0 auto 0 0;
  padding: 14px 40px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 209px;
    grid-gap: 10px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 480px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 927px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 31px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 31px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 87px;
  }

  .u-section-6 .u-btn-1 {
    margin-right: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 87px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-bottom: 9px;
  }

  .u-section-6 .u-btn-2 {
    margin-left: auto;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 856px;
}

.u-section-7 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin: 87px 0 60px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 1048px;
  grid-auto-columns: 100%;
  --gap: 62px;
}

.u-section-7 .u-list-item-1 {
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-7 .u-image-1 {
  width: 419px;
  left: 0;
  right: auto;
  top: 0;
}

.u-section-7 .u-group-1 {
  width: 643px;
  min-height: 308px;
  height: auto;
  margin: 0 0 0 467px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 0 30px 30px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding: 0 30px 0 0;
}

.u-section-7 .u-image-2 {
  width: 419px;
  left: 0;
  right: auto;
  top: 0;
}

.u-section-7 .u-group-2 {
  width: 643px;
  min-height: 308px;
  height: auto;
  margin: 0 0 0 467px;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px 0 30px 30px;
}

.u-section-7 .u-text-3 {
  margin: 0;
}

.u-section-7 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.u-section-7 .u-list-item-3 {
  background-image: none;
}

.u-section-7 .u-container-layout-5 {
  padding: 0 30px 0 0;
}

.u-section-7 .u-image-3 {
  width: 419px;
  left: 0;
  right: auto;
  top: 0;
}

.u-section-7 .u-group-3 {
  width: 643px;
  min-height: 308px;
  height: auto;
  margin: 0 0 0 467px;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px 0 30px 30px;
}

.u-section-7 .u-text-5 {
  margin: 0;
}

.u-section-7 .u-text-6 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 62px;
  }

  .u-section-7 .u-image-1 {
    height: 308px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-7 .u-group-1 {
    width: 446px;
    margin-top: -308px;
    margin-left: 464px;
    height: auto;
  }

  .u-section-7 .u-image-2 {
    height: 308px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-7 .u-group-2 {
    width: 446px;
    margin-top: -308px;
    margin-left: 464px;
    height: auto;
  }

  .u-section-7 .u-image-3 {
    height: 308px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-7 .u-group-3 {
    width: 446px;
    margin-top: -308px;
    margin-left: 464px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-image-1 {
    height: 468px;
    width: auto;
  }

  .u-section-7 .u-group-1 {
    width: 684px;
    margin-top: 20px;
    margin-left: 6px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-7 .u-image-2 {
    height: 468px;
    width: auto;
  }

  .u-section-7 .u-group-2 {
    width: 684px;
    margin-top: 20px;
    margin-left: 6px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 0;
  }

  .u-section-7 .u-image-3 {
    height: 468px;
    width: auto;
  }

  .u-section-7 .u-group-3 {
    width: 684px;
    margin-top: 20px;
    margin-left: 6px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 359px;
    width: auto;
  }

  .u-section-7 .u-group-1 {
    min-height: 246px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-1 {
    margin-right: 350px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    height: 359px;
    width: auto;
  }

  .u-section-7 .u-group-2 {
    min-height: 246px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-3 {
    margin-right: 350px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    height: 359px;
    width: auto;
  }

  .u-section-7 .u-group-3 {
    min-height: 246px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-5 {
    margin-right: 350px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-image-1 {
    height: 224px;
    width: auto;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-image-2 {
    height: 224px;
    width: auto;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
  }

  .u-section-7 .u-image-3 {
    height: 224px;
    width: auto;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-right: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 556px;
}

.u-section-8 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 60px 0;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 426px;
  --gap: 10px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-8 .u-text-3 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-5 {
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-8 .u-text-6 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-8 {
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-8 .u-text-9 {
  font-style: italic;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 351px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 807px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 676px;
}

.u-section-9 .u-layout-wrap-1 {
  width: 969px;
  margin: 60px auto;
}

.u-section-9 .u-image-1 {
  background-image: url("images/photo-1553481187-be93c21490a9.jpeg");
  min-height: 556px;
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 556px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 16px));
  min-height: 464px;
  --gap: 32px;
  grid-auto-columns: calc(50% - 16px);
}

.u-section-9 .u-container-layout-3 {
  padding: 20px;
}

.u-section-9 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.u-section-9 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-9 .u-container-layout-4 {
  padding: 20px;
}

.u-section-9 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-9 .u-text-4 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-9 .u-container-layout-5 {
  padding: 20px;
}

.u-section-9 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-9 .u-text-6 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-9 .u-container-layout-6 {
  padding: 20px;
}

.u-section-9 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-9 .u-text-8 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-9 .u-image-1 {
    min-height: 539px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 539px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 448px;
    grid-gap: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-9 .u-image-1 {
    min-height: 413px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-9 .u-image-1 {
    min-height: 620px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-9 .u-text-4 {
    font-size: 3.75rem;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-9 .u-text-6 {
    font-size: 3.75rem;
  }

  .u-section-9 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-9 .u-text-8 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-9 .u-image-1 {
    min-height: 390px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-9 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-9 .u-text-4 {
    font-size: 3rem;
  }

  .u-section-9 .u-text-6 {
    font-size: 3rem;
  }

  .u-section-9 .u-text-8 {
    font-size: 3rem;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 904px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 48px;
}

.u-section-10 .u-image-1 {
  background-image: url("images/photo-1504279807002-09854ccc9b6c.jpeg");
  background-position: 50% 50%;
  min-height: 382px;
}

.u-section-10 .u-container-layout-1 {
  padding: 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 382px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  margin: 0;
}

.u-section-10 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-10 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.u-section-10 .u-layout-cell-3 {
  min-height: 382px;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-text-3 {
  margin: 0;
}

.u-section-10 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-10 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.u-section-10 .u-image-2 {
  min-height: 382px;
  background-image: url("images/photo-1618304925090-b68a8c744cbe.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-10 .u-image-1 {
    min-height: 315px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 315px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 315px;
  }

  .u-section-10 .u-image-2 {
    min-height: 315px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-10 .u-image-1 {
    min-height: 241px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-10 .u-image-2 {
    min-height: 241px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1064px;
  }

  .u-section-10 .u-image-1 {
    min-height: 362px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-3 {
    order: 1;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-2 {
    min-height: 362px;
    order: 0;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-10 .u-image-1 {
    min-height: 228px;
  }

  .u-section-10 .u-image-2 {
    min-height: 228px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 757px;
}

.u-section-11 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-11 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-11 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-11 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 410px;
  --gap: 10px;
}

.u-section-11 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-11 .u-image-1 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-11 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-11 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-11 .u-image-2 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-text-5 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-11 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-11 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-11 .u-image-3 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-text-7 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-11 .u-text-8 {
  margin: 20px auto 0;
}

.u-section-11 .u-container-layout-4 {
  padding: 0 30px 30px;
}

.u-section-11 .u-image-4 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-text-9 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-11 .u-text-10 {
  margin: 20px auto 0;
}

.u-section-11 .u-text-11 {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 60px;
}

.u-section-11 .u-btn-1 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-11 .u-repeater-1 {
    min-height: 338px;
    grid-gap: 10px;
  }

  .u-section-11 .u-image-1 {
    height: 208px;
  }

  .u-section-11 .u-image-2 {
    height: 208px;
  }

  .u-section-11 .u-image-3 {
    height: 208px;
  }

  .u-section-11 .u-image-4 {
    height: 208px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1036px;
  }

  .u-section-11 .u-image-1 {
    height: 357px;
  }

  .u-section-11 .u-image-2 {
    height: 357px;
  }

  .u-section-11 .u-image-3 {
    height: 357px;
  }

  .u-section-11 .u-image-4 {
    height: 357px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-2 {
    width: 540px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-1 {
    height: 619px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-2 {
    height: 619px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-3 {
    height: 619px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-4 {
    height: 619px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-2 {
    width: 340px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-11 .u-image-1 {
    height: 381px;
  }

  .u-section-11 .u-image-2 {
    height: 381px;
  }

  .u-section-11 .u-image-3 {
    height: 381px;
  }

  .u-section-11 .u-image-4 {
    height: 381px;
  }
} .u-section-12 {
  min-height: 588px;
}

.u-section-12 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 588px;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px 80px;
}

.u-section-12 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-12 .u-text-2 {
  margin: 35px 0 0;
}

.u-section-12 .u-btn-1 {
  border-style: solid;
  background-image: none;
  margin: 35px auto 0 0;
}

.u-section-12 .u-image-1 {
  min-height: 588px;
  background-image: url("images/photo-1627831389670-d20f5a01c536.jpeg");
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-12 {
    min-height: 484px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 485px;
  }

  .u-section-12 .u-image-1 {
    min-height: 485px;
  }
}

@media (max-width: 991px) {
   .u-section-12 {
    min-height: 371px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-image-1 {
    min-height: 371px;
  }
}

@media (max-width: 767px) {
   .u-section-12 {
    min-height: 278px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-1 {
    min-height: 835px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-12 {
    min-height: 175px;
  }

  .u-section-12 .u-image-1 {
    min-height: 526px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 602px;
}

.u-section-13 .u-text-1 {
  text-transform: uppercase;
  margin: 60px auto 0;
}

.u-section-13 .u-accordion-1 {
  margin: 50px 0 60px auto;
}

.u-section-13 .u-accordion-link-1 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-13 .u-icon-1 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-13 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-13 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-13 .u-accordion-link-2 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-13 .u-icon-2 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-13 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-13 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-13 .u-accordion-link-3 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-13 .u-icon-3 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-13 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-13 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-13 .u-accordion-link-4 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-13 .u-icon-4 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-13 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-13 .u-container-layout-4 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 1055px;
}

.u-section-14 .u-icon-1 {
  height: 105px;
  width: 105px;
  background-image: none;
  margin: 60px 518px 0;
  padding: 20px;
}

.u-section-14 .u-text-1 {
  width: 732px;
  margin: 26px auto 0;
}

.u-section-14 .u-text-2 {
  width: 732px;
  margin: 30px auto 0;
}

.u-section-14 .u-form-1 {
  height: 482px;
  background-image: none;
  width: 732px;
  margin: 43px auto 0;
}

.u-section-14 .u-label-1 {
  font-weight: 700;
}

.u-section-14 .u-label-2 {
  font-weight: 700;
}

.u-section-14 .u-label-3 {
  font-weight: 700;
}

.u-section-14 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  letter-spacing: 2px;
  font-weight: 700;
  padding: 14px 0 15px;
}

.u-section-14 .u-social-icons-1 {
  white-space: nowrap;
  height: 36px;
  min-height: 16px;
  width: 263px;
  min-width: 124px;
  margin: 43px auto 60px;
}

.u-section-14 .u-icon-2 {
  height: 100%;
  padding: 20px;
}

.u-section-14 .u-icon-3 {
  height: 100%;
  padding: 20px;
}

.u-section-14 .u-icon-4 {
  height: 100%;
  padding: 20px;
}

.u-section-14 .u-icon-5 {
  height: 100%;
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-icon-1 {
    margin-left: 427px;
    margin-right: 427px;
  }

  .u-section-14 .u-form-1 {
    --radius: 30px;
  }

  .u-section-14 .u-btn-1 {
    --radius: 30px;
  }

  .u-section-14 .u-social-icons-1 {
    width: 204px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-icon-1 {
    margin-left: 327px;
    margin-right: 327px;
  }

  .u-section-14 .u-text-1 {
    width: 720px;
  }

  .u-section-14 .u-text-2 {
    width: 720px;
  }

  .u-section-14 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-icon-1 {
    margin-left: 245px;
    margin-right: 245px;
  }

  .u-section-14 .u-text-1 {
    width: 540px;
  }

  .u-section-14 .u-text-2 {
    width: 540px;
  }

  .u-section-14 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-icon-1 {
    margin-left: 154px;
    margin-right: 154px;
  }

  .u-section-14 .u-text-1 {
    width: 340px;
  }

  .u-section-14 .u-text-2 {
    width: 340px;
  }

  .u-section-14 .u-form-1 {
    width: 340px;
  }
} .u-section-15 {
  min-height: 500px;
}